<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.405000686646</MDI>
      <MDI key="STATISTICS_MEAN">9.6765231930868</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.4289999008179</MDI>
      <MDI key="STATISTICS_STDDEV">4.5054702018958</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
